<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600" rel="stylesheet">
        <link rel="stylesheet" href="css/styles.css">
        <link rel="shortcut icon" type="image/png" href="img/favicon.png">

        <title>trillo &mdash; Your all-in-one booking app</title>
    </head>
    <body>
        <div class="container">
            <header class="header">
                <div class="logo header__logo">
                    <picture>
                        <img
                            src="img/logo.png"
                            srcset=""
                            alt="Trillo app logo"
                            width="50"
                            height="33"
                            class="logo__img"
                        >
                    </picture>
                </div>
                <form class="search header__search" action="#">
                    <input
                        class="search__input"
                        type="text"
                        id="search"
                        name="search"
                        placeholder="Search hotels"
                    />
                    <button class="search__btn">
                        <svg class="search__icon">
                            <use xlink:href="img/sprite.svg#icon-magnifying-glass" />
                        </svg>
                    </button>
                </form>
                <nav class="user-nav header__user-nav">
                    <div class="user-nav__icon-box">
                        <svg class="user-nav__icon user-nav__icon">
                            <use xlink:href="img/sprite.svg#icon-bookmark"/>
                        </svg>
                        <span class="user-nav__notification">7</span>
                    </div>
                    <div class="user-nav__icon-box">
                        <svg class="user-nav__icon user-nav__icon">
                            <use xlink:href="img/sprite.svg#icon-chat"/>
                        </svg>
                        <span class="user-nav__notification">14</span>
                    </div>
                    <div class="user-nav__user">
                        <picture>
                            <img src="img/user-1.jpg" alt="User photo" class="user-nav__user-photo">
                        </picture>
                        <span class="user-nav__user-name">Jonas</span>
                    </div>
                </nav>
            </header>
            <div class="content">
                <nav class="sidebar">
                    <ul class="side-nav">
                        <li class="side-nav__item side-nav__item_active">
                            <a href="#" class="side-nav__link">
                                <svg class="side-nav__icon">
                                    <use xlink:href="img/sprite.svg#icon-home" />
                                </svg>
                                <span class="side-nav-text">Hotel</span>
                            </a>
                        </li>
                        <li class="side-nav__item">
                            <a href="#" class="side-nav__link">
                                <svg class="side-nav__icon">
                                    <use xlink:href="img/sprite.svg#icon-aircraft-take-off" />
                                </svg>
                                <span class="side-nav-text">Flight</span>
                            </a>
                        </li>
                        <li class="side-nav__item">
                            <a href="#" class="side-nav__link">
                                <svg class="side-nav__icon">
                                    <use xlink:href="img/sprite.svg#icon-key" />
                                </svg>
                                <span class="side-nav-text">Car rental</span>
                            </a>
                        </li>
                        <li class="side-nav__item">
                            <a href="#" class="side-nav__link">
                                <svg class="side-nav__icon">
                                    <use xlink:href="img/sprite.svg#icon-map" />
                                </svg>
                                <span class="side-nav-text">Tours</span>
                            </a>
                        </li>
                    </ul>
                    <div class="legal">
                        &copy; 2021 by trillo. All rights reserved.
                    </div>
                </nav>
                <main class="hotel-view">
                    <div class="gallery">
                        <figure class="gallery__item">
                            <img src="img/hotel-1.jpg" alt="Hotel one" class="gallery__img">
                        </figure>
                        <figure class="gallery__item">
                            <img src="img/hotel-2.jpg" alt="Hotel one" class="gallery__img">
                        </figure>
                        <figure class="gallery__item">
                            <img src="img/hotel-3.jpg" alt="Hotel one" class="gallery__img">
                        </figure>
                    </div>

                    <div class="overview">
                        <h1 class="overview__title">
                            Hotel Las Palmos
                        </h1>
                        <div class="overview__stars">
                            <svg class="overview__star-icon">
                                <use xlink:href="img/sprite.svg#icon-star" />
                            </svg>
                            <svg class="overview__star-icon">
                                <use xlink:href="img/sprite.svg#icon-star" />
                            </svg>
                            <svg class="overview__star-icon">
                                <use xlink:href="img/sprite.svg#icon-star" />
                            </svg>
                            <svg class="overview__star-icon">
                                <use xlink:href="img/sprite.svg#icon-star" />
                            </svg>
                            <svg class="overview__star-icon">
                                <use xlink:href="img/sprite.svg#icon-star" />
                            </svg>
                        </div>

                        <div class="overview__location">
                            <svg class="overview__location-icon">
                                <use xlink:href="img/sprite.svg#icon-location-pin" />
                            </svg>
                            <button class="btn btn_inline">Albuferia, Portugal</button>
                        </div>

                        <div class="overview__rating">
                            <div class="overview__rating-avg">8.6</div>
                            <div class="overview__rating-count">429 votes</div>
                        </div>
                    </div>

                    <div class="hotel-detail">
                        <section class="hotel-descriprion">
                            <div class="hotel-descriprion__text">
                                <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi nisi dignissimos debitis ratione sapiente saepe. Accusantium cumque, quas, ut corporis incidunt deserunt quae architecto voluptate.</p>
                                <p class="paragraph">Accusantium cumque, quas, ut corporis incidunt deserunt quae architecto voluptate delectus, inventore iure aliquid aliquam.</p>
                            </div>
                            <ul class="hotel-descriprion__benefits list">
                                <li class="list__item">Close to the beach</li>
                                <li class="list__item">Breakfast included</li>
                                <li class="list__item">Free airport shuttle</li>
                                <li class="list__item">Free wi-fi in all rooms</li>
                                <li class="list__item">Air condition and heating</li>
                                <li class="list__item">Pet friendly</li>
                                <li class="list__item">We speak all languages</li>
                                <li class="list__item">Perfect for families</li>
                            </ul>
                            <div class="hotel-descriprion__recommend recommend">
                                <p class="recommend__count">Lucy and 3 other friends recommend this hotel</p>
                                <div class="recommend__friends">
                                    <img src="img/user-1.jpg" alt="" class="recommend__friend-img">
                                    <img src="img/user-2.jpg" alt="" class="recommend__friend-img">
                                    <img src="img/user-3.jpg" alt="" class="recommend__friend-img">
                                    <img src="img/user-4.jpg" alt="" class="recommend__friend-img">
                                </div>
                            </div>
                        </section>
                        <aside class="user-reviews">
                            <figure class="review">
                                <blockquote class="review__text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga doloremque architecto dicta animi, totam, itaque officia ex.
                                </blockquote>
                                <figcaption class="review__user">
                                    <img src="img/user-1.jpg" alt="Nick Smith photo" class="review__user-img">
                                    <div class="review__user-box">
                                        <p class="review__user-name">Nick Smith</p>
                                        <time class="review__user-date" datetime="2017-02-23">Feb 23rd, 2017</time>
                                    </div>
                                    <div class="review__rating">7.8</div>
                                </figcaption>
                            </figure>

                            <figure class="review">
                                <blockquote class="review__text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga doloremque architecto dicta animi.
                                </blockquote>
                                <figcaption class="review__user">
                                    <img src="img/user-2.jpg" alt="Mary Thomas photo" class="review__user-img">
                                    <div class="review__user-box">
                                        <p class="review__user-name">Mary Thomas</p>
                                        <time class="review__user-date" datetime="2017-09-13">Sep 13rd, 2017</time>
                                    </div>
                                    <div class="review__rating">9.3</div>
                                </figcaption>
                            </figure>

                            <button class="btn btn_inline user-reviews__btn">Show all <span>&rarr;</span></button>
                        </aside>
                    </div>

                    <div class="cta">
                        <h2 class="cta__book-now">Good news! We have 4 free rooms for your selected dates!</h2>
                        <button class="btn btn_primary">
                            <span class="btn__text btn__text_hidden">Only 4 rooms left</span>
                            <span class="btn__text btn__text_visible">Book now</span>
                        </button>
                    </div>
                </main>
            </div>
        </div>
    </body>
</html>
